find-replace vulnerabilities

Replace or remove multiple items in an array.

Latest version

5.0.0

First published

6 years ago

Latest version published

4 months ago

Licenses detected

  • license: MIT >=0

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
find-replace 5.0.0 Latest 25 Jun, 2021 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
find-replace 4.0.1 23 Apr, 2020 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
find-replace 4.0.0 13 Dec, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
find-replace 3.0.0 22 Mar, 2019 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
find-replace 2.0.1 05 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
find-replace 2.0.0 05 Dec, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
find-replace 1.0.3 27 Jan, 2017 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
find-replace 1.0.2 19 Mar, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
find-replace 1.0.1 14 Feb, 2016 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
find-replace 1.0.0 10 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
find-replace 0.2.1 10 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
find-replace 0.2.0 02 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
find-replace 0.1.0 01 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L
find-replace 0.0.0 01 Jul, 2015 MIT
  • 0 C
  • 0 H
  • 0 M
  • 0 L